Bug 192397 - [YUM] iter should be a GtkTreeIter
[YUM] iter should be a GtkTreeIter
Status: CLOSED DUPLICATE of bug 186545
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-05-19 07:26 EDT by Frans G
Modified: 2014-01-21 17:54 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-19 08:33:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Frans G 2006-05-19 07:26:51 EDT
Description of problem:
When starting ¨Add / Remove Software¨ from the fedora menu, Yum searches for
updates and quickly displays the error with bug report:


Version-Release number of selected component (if applicable):
Fresh install of Fedora Core 5 DVD i386 without any updates.

How reproducible:
Simply by starting ¨Add / Remove Software¨, i can update Yum because of a school

Additional info:
Yum is not connected to the internet because the use of a proxy, in the future i
will resolve this and will be using Yum te update.
Comment 1 Jeremy Katz 2006-05-19 08:33:52 EDT

*** This bug has been marked as a duplicate of 186545 ***
Comment 2 Frans G 2006-05-19 11:43:10 EDT

Problem was due to missing repositories in /repos.d

Note You need to log in before you can comment on or make changes to this bug.